:root {
    --Primary: #8E80E2;
    --CRM: #CB897D;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Almarai", sans-serif
}

a {
    text-decoration: none;
    color: inherit;
}

ul {
    list-style: none;
}

img {
    max-width: 100%;
    display: block;
}

button {
    font-family: inherit;
    cursor: pointer;
    border: none;
    background: none;
}

.wrapper {
    width: 100%;
    max-width: 1800px;
    position: relative;
    margin: 0 auto;
}

.section-tag {
    width: fit-content;
    display: inline-flex;
    padding: 6px 24px;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    border: 1px solid rgba(142, 128, 226, 0.30);
    color: var(--Primary, #8E80E2);
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    text-transform: uppercase;
    margin-bottom: 20px;
}

.common-heading {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    /* 133.333% */
    text-transform: uppercase;
}

.common-heading span {
    color: #908E8A;
}

.btn {
    display: inline-flex;
    padding: 12px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 6px;
    background: #8E80E2;
    color: #FFF;
    font-family: Almarai;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    text-transform: uppercase;
    transition: all 0.3s ease;
    border: 1px solid #8E80E2;
}

.btn svg {
    width: 14px;
    height: auto;
    flex-shrink: 0;
    transform-origin: left;
    transition: all 0.3s ease;
}

.btn svg path {
    transition: all 0.3s ease;
}

.btn:hover svg {
    transform: scaleX(1.2);
    margin-right: 4px;
}

.btn-outline {
    background: transparent;
    color: #8E80E2;
}

.btn-outline svg path {
    stroke: #8E80E2;
}

.btn-outline:hover {
    background: #8E80E2;
    color: #fff;
}

.btn-outline:hover svg path {
    stroke: #fff;
}

.btn-gray {
    background: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(15px);
    border-color: rgba(255, 255, 255, 0.30);
}

.btn-gray:hover,
.btn-outline-white:hover {
    background: #fff;
    color: #8E80E2;
}

.btn-gray:hover svg path,
.btn-outline-white:hover svg path {
    stroke: #8E80E2;
}

.btn-outline-white {
    border-color: #fff;
    color: #fff;
}

/* ===== HEADER ===== */
.header {
    width: 100%;
    position: relative;
    padding: 24px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 9999;
    background: #fff;
}

.logo {
    display: flex;
}

.logo img {
    width: 186px;
    height: auto;
    object-fit: cover;
}

nav.main-nav {
    display: flex;
    align-items: stretch;
    gap: 70px;
}

.nav-links {
    display: flex;
    align-items: stretch;
    gap: 30px;
}

.nav-links li {
    align-items: center;
    display: flex;
}

.nav-links a {
    color: #908E8A;
    font-family: Almarai;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 141.176% */
    transition: color 0.3s ease;
}

.nav-links a:hover {
    color: #8E80E2;
}

.has-submenu {
    height: 100%;
}

.has-submenu a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.has-submenu a svg {
    width: 10px;
    height: auto;
}

.menu-toggle {
    display: none;
    flex-direction: column;
    gap: 5px;
    width: 26px;
}

.menu-toggle span {
    height: 2px;
    background: #908E8A;
    border-radius: 2px;
}

/* ===== SUBMENU ===== */

.has-submenu {
    position: relative;
}

.has-submenu>.submenu-toggle {
    cursor: pointer;
}

.has-submenu>.submenu-toggle img {
    transition: transform 0.3s ease;
}

.submenu {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(10px);

    width: 210px;
    padding: 12px 0;
    margin: 0;

    list-style: none;
    background: #fff;
    border-radius: 12px;

    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.10);

    opacity: 0;
    visibility: hidden;
    pointer-events: none;

    transition:
        opacity 0.3s ease,
        visibility 0.3s ease,
        transform 0.3s ease;

    z-index: 100;
}

.submenu::before {
    content: "";
    position: absolute;
    top: -8px;
    left: 50%;
    width: 16px;
    height: 16px;
    background: #fff;
    transform: translateX(-50%) rotate(45deg);
}

.submenu li {
    width: 100%;
}

.submenu li a {
    display: block;
    width: 100%;
    padding: 10px 18px;

    color: #908E8A;
    font-family: Almarai;
    font-size: 15px;
    line-height: 22px;

    transition:
        color 0.3s ease,
        background 0.3s ease;
}

/* ===== BURGER ===== */

.menu-toggle {
    display: none;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;

    width: 42px;
    height: 42px;
    padding: 0;

    border: 0;
    background: transparent;
    cursor: pointer;
}

.menu-toggle span {
    display: block;
    width: 25px;
    height: 2px;

    background: #908E8A;
    border-radius: 2px;

    transition:
        transform 0.3s ease,
        opacity 0.3s ease;
}

body.menu-open {
    overflow: hidden;
}

/* ===== HERO ===== */
.hero-section {
    width: 100%;
    height: calc(100vh - 100px);
    padding: 50px;
    background: rgba(144, 142, 138, 0.01);
    display: flex;
    align-items: center;
}

.hero-grid {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1.2fr;
    gap: 50px;
    align-items: center;
}

.hero-section .section-tag {
    margin-bottom: 16px;
}

.hero-section h1 {
    color: #908E8A;
    font-family: Almarai;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    /* 120% */
    text-transform: uppercase;
    max-width: 540px;
}

.hero-section h1 span {
    color: #8E80E2;
}

.hero-section p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    margin: 16px 0 36px;
    max-width: 510px;
}

.btn-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
}

.hero-img-wrapper {
    display: flex;
    flex-direction: column;
    gap: 50px;
    justify-content: flex-end;
    align-items: flex-end;
}

.hero-img {
    width: fit-content;
    max-width: 656px;
    margin-left: auto;
    position: relative;
    overflow: hidden;
    border-radius: 20px;
    border: 12px solid rgba(203, 137, 125, 0.27);
    box-shadow: 0 0 100px 0 rgba(203, 137, 125, 0.30);
}

.hero-img img {
    border-radius: 12px;
    max-height: calc(100vh - 350px);
}

.icon-strip {
    display: flex;
    align-items: flex-end;
    gap: 6px;

    width: fit-content;
    overflow-x: auto;
    overflow-y: hidden;

    flex-wrap: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.icon-strip::-webkit-scrollbar {
    display: none;
}

.icon-strip .item {
    width: fit-content;
    flex: 0 0 auto;

    display: flex;
    align-items: center;
    gap: 11px;

    padding: 6px 8px;
    border-radius: 12px;
    border: 2px solid rgba(155, 168, 110, 0.12);

    color: #908F8A;
    font-family: Almarai;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
}

.icon-strip .crm {
    color: #FFF;
    background: var(--CRM, #CB897D);
}

/* ===== FEATURE STRIP ===== */
.feature-strip-sec {
    width: 100%;
    padding: 50px;
    background-image: url('../images/feature-cards-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.feature-card-wrapper {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.feature-card {
    width: 100%;
    padding: 24px;
    border-radius: 12px;
    background: #FFF;
}

.feature-card>div {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}

.feature-icon-wrapper {
    width: 73px;
    height: 73px;
    background: rgba(142, 128, 226, 0.12);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    border-radius: 50%;
}

.feature-icon-wrapper svg {
    width: 40px;
    height: auto;
    object-fit: cover;
}

.feature-card span {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 133.333% */
    letter-spacing: 0.36px;
    text-transform: uppercase;
    display: block;
}

.feature-card p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

/* ===== SPLIT SECTION (team photo) ===== */
.platforms-sec {
    width: 100%;
    padding: 70px 50px;
}

.platforms-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}

.platforms-content .common-heading {
    max-width: 466px;
    margin-bottom: 12px;
}

.feature-strip-sec+.platforms-sec .platforms-content {
    padding: 25px 0;
}

.platforms-content p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 501px;
}

.platforms-content>span:not(.section-tag) {
    color: rgba(142, 128, 226, 0.70);
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 125% */
    text-transform: uppercase;
    display: block;
}

.platforms-content p+span {
    margin-top: 20px;
}

.platforms-content span+p {
    margin-top: 10px;
}

.platforms-content div {
    color: #908E8A;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 100% */
}

.platforms-content p+div {
    margin-top: 16px;
}

.platforms-content .btn-wrapper {
    margin-top: 50px;
}

.platforms-img {
    width: 100%;
}

.platforms-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}


/* ===== PRODUCTS SECTION ===== */
.revolutionary-tech-sec {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 70px 50px;
    background: rgba(145, 141, 137, 0.06);
}

.revolutionary-tech-sec .common-heading {
    margin-bottom: 12px;
    text-align: center;
}

.revolutionary-tech-sec>p {
    color: #908E8A;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 713px;
}

.revolutionary-tech-sec>p+span {
    margin-top: 36px;
}

.revolutionary-tech-sec>span:not(.section-tag) {
    color: #908E8A;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    text-transform: uppercase;
    display: block;
}

.tech-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 50px;
}

.tech-card {
    width: 100%;
    padding: 36px;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.06);
}

.tech-card-logo img {
    width: 146px;
    height: auto;
    object-fit: cover;
    margin-bottom: 22px;
}

.tech-card p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

.tech-card p+p {
    margin-top: 20px;
}

.tech-card p span {
    color: rgba(144, 142, 138, 0.60);
}

.tech-card ul {
    list-style: disc;
    padding-left: 20px;
    margin-top: 20px;
}

.tech-card ul li {
    color: #9BA86E;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

/* ===== WHY COOLIO (purple) ===== */
.why-coolio {
    width: 100%;
    background: linear-gradient(97deg, #8E80E2 7.89%, rgba(142, 128, 226, 0.00) 92.57%), url('../images/why-coolio-bg.png') lightgray 50% / cover no-repeat;
    position: relative;
    overflow: hidden;
    padding: 70px 50px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.why-inner {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}

.why-inner .common-heading {
    color: #fff;
    max-width: 658px;
    margin-bottom: 26px;
}

.why-inner .section-tag {
    border-color: rgba(255, 255, 255, 0.30);
    color: #fff;
}

.why-coolio-img {
    width: 100%;
    flex: 1;

}

.why-inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    object-position: left;
}

.why-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.why-item {
    width: 100%;
    padding: 30px;
    border-radius: 12px;
    border: 2px solid rgba(255, 255, 255, 0.12);
}

.why-item span {
    color: #FFF;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 150% */
    letter-spacing: 0.32px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 6px;
}

.why-item p {
    color: #FFF;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

/* ===== COMPLIANCE (framed) ===== */
.compliance-sec {
    width: 100%;
    position: relative;
    padding: 70px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.compliance-sec>span:not(.section-tag) {
    color: #8E80E2;
    text-align: center;
    font-family: Almarai;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    /* 137.5% */
    text-transform: uppercase;
    display: block;
    max-width: 809px;
}

.compliance-sec p {
    color: #908E8A;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 785px;
}

.compliance-sec p+p {
    margin-top: 20px;
}

.compliance-sec span:not(.caps)+p {
    margin: 24px 0 10px;
}

.fold {
    width: 121px;
    height: 562px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
    pointer-events: none;
}

.fold.left {
    background-image: url('../images/left.png');
    left: 0;
}

.fold.right {
    right: 0;
    background-image: url('../images/right.png');
}

.compliance-sec .btn-wrapper {
    width: fit-content;
    margin-top: 50px;
}

/* ===== WHO IT'S FOR ===== */
.who-sec {
    width: 100%;
    padding: 70px 50px;
    background: rgba(142, 128, 226, 0.06);
}

.who-sec .common-heading {
    max-width: 797px;
    margin-bottom: 16px;
}

.who-sec>p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

.who-sec p+.who-list {
    margin-top: 16px;
}

.who-sec .who-list+p {
    margin-top: 20px;
}

.who-list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.who-list>div {
    width: 100%;
    padding: 32px 36px 32px 32px;
    border-radius: 12px;
    border: 2px solid rgba(144, 142, 138, 0.12);
}

ul.check {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

ul.check li {
    padding-left: 52px;
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    position: relative;
}

ul.check li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    background-image: url('../images/check.svg');
    background-size: cover;
    background-repeat: no-repeat;
}

.col-reverse .platforms-img {
    order: 2;
}

.platforms-content p+p {
    margin-top: 20px;
}

.platforms-content .btn-wrapper:has(.btn:only-child) {
    margin-top: 32px;
}

.who-sec+.platforms-sec .platforms-img img {
    height: auto;
    object-fit: contain;
    border-radius: 12px;
}

/* ===== CTA BANNER ===== */
.cta-section {
    width: 100%;
    padding: 40px 50px 70px;
    position: relative;
    overflow: hidden;
}

.cta {
    width: 100%;
    padding: 120px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #8E80E2 url('../images/cta-bg.png') center / cover no-repeat;
    border-radius: 12px;
}

.cta .common-heading {
    color: #fff !important;
    margin-bottom: 20px;
    text-align: center;
}

.cta span {
    display: block;
    color: #FFF;
    text-align: center;
    font-family: Almarai;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    text-transform: uppercase;
    max-width: 589px;
    width: 100%;
    margin-bottom: 8px;
}

.cta p {
    color: #FFF;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 588px;
}

.cta .btn-wrapper {
    width: fit-content;
    margin-top: 50px;
}

/* ===== FOOTER ===== */
.footer {
    width: 100%;
    background: rgba(144, 142, 138, 0.06);
    padding-top: 70px;
}

.footer-grid {
    width: 100%;
    display: grid;
    grid-template-columns: 4fr 1fr 1fr 1fr;
    gap: 40px;
    padding: 0 140px 70px 50px;
}

.footer-about img {
    width: 321px;
}

.footer-about p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 414px;
    margin-top: 32px;
}

.footer-col span {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 100% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 16px;
}

.footer-col a {
    display: block;
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 175% */
    margin-bottom: 12px;
}

.footer-col a:hover {
    color: var(--purple);
}

.footer-bottom {
    width: 100%;
    padding: 50px 50px 70px;
    display: flex;
    justify-content: center;
    border-top: 1px solid rgba(144, 142, 138, 0.12);
}

.footer-bottom span {
    color: rgba(144, 142, 138, 0.50);
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}


.page-template-innerpage .feature-strip-sec {
    background: transparent;
}

.page-template-innerpage .feature-card {
    background: #F9FAF7;
}

.page-template-innerpage .feature-icon-wrapper {
    background: rgba(150, 164, 113, 0.12);
}

.page-template-innerpage .header {
    background: rgba(255, 255, 255, 0.06);
    margin-bottom: -102px;
}

.common-hero {
    padding: 182px 40px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 99;
    overflow: hidden;
}

.common-hero::after {
    content: '';
    width: 100%;
    height: 342px;
    background: #FFF;
    filter: blur(50px);
    position: absolute;
    left: 0;
    bottom: -200px;
    z-index: 99;
    pointer-events: none;
}

.common-hero h1 {
    color: #FFF;
    font-family: Almarai;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 54px;
    /* 112.5% */
    text-transform: uppercase;
    margin-bottom: 12px;
    text-align: center;
}

.common-hero span {
    color: #FFF;
    text-align: center;
    font-family: Almarai;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    /* 155.556% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
}

.common-hero p {
    color: #FFF;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 772px;
    margin-bottom: 32px;
}

.common-hero .btn-wrapper {
    width: fit-content;
}

.common-hero .btn:not(.btn-outline),
.crm-page .compliance-sec .btn.btn:not(.btn-outline),
.medmarket-page .compliance-sec .btn.btn:not(.btn-outline),
.ai-page .platforms-sec .btn.btn:not(.btn-outline),
.page-template-innerpage .header .btn:not(.btn-outline),
.page-template-innerpage .cta .btn:not(.btn-outline-white) {
    background: #fff !important;
    border-color: #fff !important;
    color: var(--Primary) !important;
}

.page-template-innerpage .cta .btn:not(.btn-outline-white) svg path,
.crm-page .compliance-sec .btn.btn:not(.btn-outline) svg path,
.medmarket-page .compliance-sec .btn.btn:not(.btn-outline) svg path,
.ai-page .platforms-sec .btn.btn:not(.btn-outline) svg path {
    stroke: var(--Primary);
}

.common-hero .btn-outline,
.cta .btn-outline-white,
.crm-page .compliance-sec .btn-outline,
.medmarket-page .compliance-sec .btn-outline,
.ai-page .platforms-sec .btn-outline {
    background: transparent;
    border-color: #fff !important;
    color: #fff !important;
}

.common-hero .btn-outline:hover,
.page-template-innerpage .cta .btn-outline-white:hover,
.crm-page .compliance-sec .btn-outline:hover,
.medmarket-page .compliance-sec .btn-outline:hover,
.ai-page .platforms-sec .btn-outline:hover {
    background: #fff !important;
    color: var(--Primary) !important;
}

.page-template-innerpage .cta .btn-outline-white:hover svg path,
.common-hero .btn-outline:hover svg path {
    stroke: var(--Primary) !important;

}

.common-hero .btn-outline svg path,
.crm-page .compliance-sec .btn-outline svg path,
.medmarket-page .compliance-sec .btn-outline svg path,
.ai-page .platforms-sec .btn-outline svg path {
    stroke: #fff !important;
}

.common-hero .btn:not(.btn-outline) svg path,
.page-template-innerpage .header .btn:not(.btn-outline) svg path,
.crm-page .compliance-sec .btn-outline:hover svg path,
.medmarket-page .compliance-sec .btn-outline:hover svg path,
.ai-page .platforms-sec .btn-outline:hover svg path {
    stroke: var(--Primary) !important;
}

.emr-page .common-hero {
    background: linear-gradient(180deg, #96A471 0%, rgba(150, 164, 113, 0.00) 100%);
}

.common-hero>img {
    width: 100%;
    max-width: 1056px;
    margin-top: 50px;
    border-radius: 12px;
}

.common-hero+.feature-strip-sec {
    position: relative;
    z-index: 999;
}

.emr-page {
    --Primary: #96A471 !important;
}

.page-template-innerpage .feature-card span {
    color: var(--Primary);
}

.page-template-innerpage .feature-icon-wrapper svg path {
    fill: var(--Primary);
}

.page-template-innerpage .nav-links>li>a {
    color: #fff;
}

.page-template-innerpage .has-submenu a svg path {
    fill: #fff;
}

.page-template-innerpage .nav-links>li,
.page-template-innerpage .submenu li a {
    border-color: rgba(255, 255, 255, 0.30);
}

.page-template-innerpage .menu-toggle span {
    background: #fff;
}

.brand-sec {
    width: 100%;
    padding: 0 30px;
}

.brand-content {
    width: 100%;
    max-width: 1340px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 120px;
    padding: 50px 80px 50px 50px;
    border-radius: 12px;
    background: rgba(150, 164, 113, 0.06);
}

.brand-logo img {
    width: 203px;
    height: auto;
    object-fit: cover;
}

.brand-content p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

.brand-content p+p {
    margin-top: 20px;
}

.page-template-innerpage .common-heading {
    color: var(--Primary);
}

.solutions-sec {
    width: 100%;
    padding: 70px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.solutions-sec .common-heading {
    margin-bottom: 24px;
}

.solutions-sec .btn-wrapper {
    width: fit-content;
    margin-top: 36px;
}

.solution-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 12px 20px;
}

.solution-grid>div {
    width: 100%;
    padding: 24px;
    border-radius: 12px;
    border: 2px solid rgba(150, 164, 113, 0.12);
}

.solution-grid>div span {
    display: block;
    color: var(--Primary);
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 150% */
    text-transform: uppercase;
    margin-bottom: 12px;
}

.solution-grid>div p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 568px;
}

.page-template-innerpage .btn:not(.btn-outline) {
    background: var(--Primary);
    color: #fff;
    border-color: var(--Primary);
}

.page-template-innerpage .btn-outline {
    border-color: var(--Primary);
    color: var(--Primary);
}

.page-template-innerpage .btn-outline:hover {
    background: var(--Primary);
    color: #fff;
}

.page-template-innerpage .btn-outline svg path {
    stroke: var(--Primary);
}

.page-template-innerpage .btn-outline:hover svg path {
    stroke: #fff;
}

.emr-page .platforms-sec {
    background: linear-gradient(92deg, rgba(150, 164, 113, 0.54) -38.8%, rgba(150, 164, 113, 0.00) 71.78%);
    padding-left: 90px;
    padding-right: 90px;
}

.platforms-content a:not(.btn) {
    color: var(--Primary);
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    display: block;
}

.platforms-content P+a:not(.btn) {
    margin-top: 24px;
}

.emr-page .platforms-grid {
    max-width: 1240px;
    margin: 0 auto;
    gap: 80px;
}

.compliance-sec span.caps {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    display: block;
    text-transform: uppercase;
}

.compliance-sec .common-heading+.caps {
    margin: 16px 0 12px;
}

.compliance-sec .common-heading,
.why-choose-sec .common-heading {
    text-align: center;
}

.logos-wrapper {
    width: 100%;
    max-width: 1053px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin-top: 36px;
}

.logos-wrapper div {
    width: 100%;
    padding: 35px;
    border-radius: 12px;
    background: #F9FAF7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logos-wrapper div img {
    width: auto;
}

.page-template-innerpage .cta {
    background-color: var(--Primary);
    background-image: url('../images/cta-bg.png');
}

.page-template-innerpage .cta span,
.page-template-innerpage .cta p {
    color: #fff;
}

.emr-page .cta span {
    max-width: 100%;
}

.page-template-innerpage .footer-col span {
    color: var(--Primary);
}

.page-template-innerpage .cta-section {
    padding-top: 70px;
}

.why-choose-sec {
    width: 100%;
    padding: 70px 50px;
    background: rgba(150, 164, 113, 0.12);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.why-choose-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    margin-top: 32px;
}

.why-choose-grid div {
    width: 100%;
    padding: 32px;
    border-radius: 12px;
    background: rgba(150, 164, 113, 0.12);
}

.bullet {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.bullet li {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    padding-left: 50px;
    position: relative;
}

.bullet li::before {
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url('../images/bullet.svg');
    background-size: cover;
    background-repeat: no-repeat;
}

.emr-page .bullet li::before {
    background-image: url('../images/bullet-green.svg');
}

.page-id-594 .bullet li::before {
    background-image: url('../images/inventory-arrow.svg');
}


.why-choose-sec p {
    color: #908E8A;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 904px;
}

.why-choose-grid+p {
    margin-top: 32px;
}

.why-choose-sec .btn-wrapper {
    width: fit-content;
    margin-top: 36px;
}

.inventory-page {
    --Primary: #6C7B88 !important;
}

.inventory-page .common-hero {
    background: linear-gradient(180deg, #6C7B88 0%, rgba(108, 123, 136, 0.00) 100%);
}

.inventory-page .platforms-img img {
    height: auto;
}

.inventory-page .platforms-sec {
    background: #F6F7F8;
}

.inventory-page .platforms-content .common-heading {
    max-width: 100%;
}

.inventory-page .platforms-grid {
    grid-template-columns: 1.2fr 1fr;
    align-items: center;
}

.inventory-page .why-choose-sec {
    background: #fff;
}

.inventory-page .why-choose-grid div {
    background: rgba(108, 123, 136, 0.06);
}

.crm-page {
    --Primary: #CB897D !important;
}

.crm-page .common-hero {
    background: linear-gradient(180deg, #CB897D 0%, rgba(203, 137, 125, 0.00) 100%);
}

.crm-page .platforms-sec {
    background: rgba(144, 142, 138, 0.06);
}

.platforms-sec>.common-heading {
    max-width: 584px;
    margin-bottom: 30px;
}

.brand-content span {
    color: var(--Primary);
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 150% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px;
}

.crm-page .brand-content {
    background: rgba(203, 137, 125, 0.06);
}

.crm-page .feature-card {
    background: rgba(203, 137, 125, 0.06);
}

.crm-page .feature-icon-wrapper {
    background: rgba(203, 137, 125, 0.12);
}

.crm-page .compliance-sec {
    background: #CB897D;
}

.crm-page .compliance-sec .common-heading,
.crm-page .compliance-sec p {
    color: #fff;
}

.compliance-sec .common-heading+p {
    margin-top: 20px;
}

.crm-page .platforms-content .btn-wrapper {
    margin-top: 36px;
}

.crm-page .platforms-content {
    padding: 26px 0;
}

.ai-page {
    --Primary: #789DC0 !important;
}

.ai-page .common-hero {
    background: linear-gradient(180deg, #789DC0 0%, rgba(120, 157, 192, 0.00) 100%);
}

.ai-page .feature-card {
    background: rgba(120, 157, 192, 0.06);
}

.ai-page .feature-icon-wrapper {
    background: rgba(120, 157, 192, 0.12);
}

.ai-page .brand-content {
    background: rgba(120, 157, 192, 0.06);
}

.solutions-sec>p {
    color: #908E8A;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 1042px;
}

.solution-grid+p {
    margin-top: 36px;
}

.solutions-sec p+.btn-wrapper {
    margin-top: 30px;
}

.ai-page .cta .common-heading {
    max-width: 805px;
}

.ai-page .cta p {
    max-width: 682px;
}

.ai-page .why-choose-sec {
    background: #F7F9FC;
}

.ai-page .why-choose-grid div {
    background: rgba(120, 157, 192, 0.06);
}

.ai-page .bullet li::before {
    background-image: url('../images/bullet-blue.svg');
}

.ai-page .platforms-sec {
    background: #789DC0;
}

.ai-page .platforms-sec .common-heading,
.ai-page .platforms-sec p {
    color: #fff;
    max-width: 575px;
}


.commissions-page {
    --Primary: #C8AE7C !important;
}

.commissions-page .common-hero {
    background: linear-gradient(180deg, #C8AE7C 0%, rgba(200, 174, 124, 0.00) 100%);
}

.commissions-page .feature-card {
    background: rgba(200, 174, 124, 0.06);
}

.commissions-page .feature-icon-wrapper {
    background: rgba(200, 174, 124, 0.12);
}

.commissions-page .brand-content {
    background: rgba(200, 174, 124, 0.06);
}

.commissions-page .platforms-sec {
    background: linear-gradient(91deg, rgba(200, 174, 124, 0.37) 0.59%, rgba(200, 174, 124, 0.00) 96.9%);
}

.commissions-page .platforms-content .common-heading,
.medmarket-page .platforms-content .common-heading {
    max-width: 584px;
}

.commissions-page .platforms-grid,
.medmarket-page .platforms-grid {
    grid-template-columns: 1.2fr 1fr;
    align-items: center;
    max-width: 1240px;
    margin: 0 auto;
    padding-right: 80px;
}

.commissions-page .cta p {
    max-width: 561px;
}

.medmarket-page {
    --Primary: #6D8277 !important;
}

.medmarket-page .common-hero {
    background: linear-gradient(180deg, #6D8277 0%, rgba(109, 130, 119, 0.00) 100%);
}

.medmarket-page .feature-card {
    background: rgba(109, 130, 119, 0.06);
}

.medmarket-page .feature-icon-wrapper {
    background: rgba(108, 123, 136, 0.12);

}

.medmarket-page .brand-content {
    background: rgba(109, 130, 119, 0.06);
}

.medmarket-page .platforms-sec {
    background: rgba(109, 130, 119, 0.06);
}

.medmarket-page .cta .common-heading {
    max-width: 770px;
}

.medmarket-page .why-choose-sec {
    background: #fff;
    padding-bottom: 10px;
}

.medmarket-page .compliance-sec {
    background: var(--Primary);
}

.medmarket-page .compliance-sec .common-heading,
.medmarket-page .compliance-sec p {
    color: #fff;
}

.medmarket-page .bullet li::before {
    background-image: url('../images/bullet-3.svg');
}


.emr-page .common-hero>img {
    border: 12px solid rgba(150, 164, 113, 0.27);
    box-shadow: 0 0 100px 0 rgba(150, 164, 113, 0.30);
}

.inventory-page .common-hero>img {
    border: 12px solid rgba(108, 123, 136, 0.27);
    box-shadow: 0 0 100px 0 rgba(150, 164, 113, 0.30);
}

.crm-page .common-hero>img {
    border: 12px solid rgba(203, 137, 125, 0.27);
    box-shadow: 0 0 100px 0 rgba(150, 164, 113, 0.30);
}

.ai-page .common-hero>img {
    border: 12px solid rgba(120, 157, 192, 0.27);
    box-shadow: 0 0 100px 0 rgba(150, 164, 113, 0.30);
}

.commissions-page .common-hero>img {
    border: 12px solid rgba(200, 174, 124, 0.27);
    box-shadow: 0 0 100px 0 rgba(150, 164, 113, 0.30);
}

.medmarket-page .common-hero>img {
    border: 12px solid rgba(109, 130, 119, 0.27);
    box-shadow: 0 0 100px 0 rgba(150, 164, 113, 0.30);
}

.general-page .hero-grid {
    grid-template-columns: 1.2fr 1fr;
}

.general-page .hero-section h1 {
    max-width: 652px;
}

.general-page .hero-section p {
    max-width: 571px;
}

.general-page .hero-section {
    height: 570px;
}

.bg-gray {
    background: rgba(142, 128, 226, 0.06);
}

.about-page .compliance-sec .common-heading {
    max-width: 686px;
}

.about-page .hero-section+.compliance-sec p {
    max-width: 956px;
}

.about-page .compliance-sec .common-heading+p {
    margin-top: 24px;
}

.about-page .compliance-sec p+.btn-wrapper {
    margin-top: 36px;
}

.two-col-sec {
    width: 100%;
    padding: 50px 50px 70px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.two-col-sec>div {
    width: 100%;
    padding: 50px 65px 50px 50px;
    border-radius: 12px;
    background: #8E80E2;
}

.two-col-sec div span {
    color: #FFF;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    /* 150% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
}

.two-col-sec div p {
    color: #FFF;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

.about-page .platforms-content .common-heading {
    max-width: 415px;
    margin-bottom: 24px;
}

.about-page .platforms-content p {
    max-width: 571px;
}

.about-page .platforms-content .btn-wrapper {
    margin-top: 36px;
}

.general-page .platforms-grid {
    align-items: center;
}

.beleive-sec {
    width: 100%;
    padding: 70px 50px;
}

.beleive-sec .common-heading {
    text-align: center;
    margin-bottom: 36px;
}

.beleive-sec-grid {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.beleive-sec-grid div {
    width: 100%;
    padding: 30px;
    border-radius: 12px;
    border: 2px solid rgba(142, 128, 226, 0.12);
}

.beleive-sec-grid div span {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 150% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
    max-width: 238px;
}

.beleive-sec-grid div p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

.about-page .beleive-sec-grid div:first-child p {
    max-width: 221px;
}

.ecosystem-img {
    max-width: 902px;
    width: 100%;
    margin: 38px auto 0;
}

.ecosystem-img img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.about-page .compliance-sec+.compliance-sec p {
    max-width: 928px;
}

.compliance-sec .highlight {
    color: rgba(142, 128, 226, 0.42);
    text-align: center;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 100% */
    text-transform: uppercase;
    margin-top: 24px;
}

.about-page .compliance-sec+.cta-section {
    padding-top: 0 !important;
}

.hero-sec-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.contact-page .beleive-sec-grid div {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-page .compliance-sec+.cta-section {
    padding-top: 0 !important;
}

.contact-page .compliance-sec p {
    max-width: 928px;
}

.contact-page .platforms-content .common-heading {
    margin-bottom: 26px;
    max-width: 494px;
}

.contact-section {
    width: 100%;
    padding: 70px 50px;
    background: rgba(142, 128, 226, 0.06);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-section>span {
    color: #8E80E2;
    text-align: center;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 100% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 16px;
}

.contact-section>p {
    color: #908E8A;
    text-align: center;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    max-width: 1006px;
}

.contact-section>p:last-child {
    color: rgba(142, 128, 226, 0.61);
    line-height: 24px;
    /* 150% */
    text-transform: uppercase;
}

.contact-inner-wrapper {
    width: 100%;
    margin: 50px 0 70px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
}

.contact-info-wrapper {
    width: 100%;
    padding: 50px;
    border-radius: 12px;
    background: #8E80E2;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.contact-info-wrapper>div {
    width: 100%;
    display: flex;
    gap: 25px;
}

.contact-info-icon {
    width: 60px;
    height: 60px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    flex-shrink: 0;
}

.contact-info-icon img {
    width: 24px;
    height: auto;
}

.contact-info-wrapper>div span {
    color: #FFF;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    /* 175% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 6px;
}

.contact-info-wrapper>div p,
.contact-info-wrapper>div a {
    color: #FFF;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

.contact-form-wrapper {
    width: 100%;
}

.contact-form-wrapper form {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 15px 0 35px;
}

.contact-form-wrapper form input,
.contact-form-wrapper form textarea {
    width: 100%;
    background: transparent;
    outline: none;
    border: none;
    border-bottom: 1px solid #908E8A;
    margin-bottom: 26px;
    padding-bottom: 30px;
    color: #908E8A;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.contact-form-wrapper form input::placeholder,
.contact-form-wrapper form textarea::placeholder {
    color: #908E8A;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.contact-form-wrapper form textarea {
    resize: none;
    margin-bottom: 50px;
    height: 50px;
    overflow: hidden;
}

.contact-form-wrapper form button {
    width: fit-content;
}

.blog-page .hero-sec-img img {
    width: 80%;
}

.blogs-section {
    width: 100%;
    padding: 50px;
    background: rgba(142, 128, 226, 0.06);
}

.blogs-wrapper {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.blog-card {
    width: 100%;
    padding: 30px;
    border: 1px solid rgba(144, 143, 138, 0.50);
    transition: all 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: 308px;
    justify-content: space-between;
}

.blog-card:hover {
    background: #8E80E2;
}

.blog-card span:not(.blog-title) {
    color: var(--Primary, #8E80E2);
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
    text-transform: uppercase;
    transition: all 0.3s ease;
}

.blog-card span {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 120% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
    transition: all 0.3s ease;
}

.blog-card:hover span,
.blog-card:hover p {
    color: #fff;
}

.blog-card p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    transition: all 0.3s ease;
}

.blog-card a {
    color: #FFF;
    font-family: Almarai;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    opacity: 0;
    visibility: hidden;
    transform: translateY(100%);
    padding-top: 0;
    transition: all 0.3s ease;
    display: block;
    max-height: 0;
}

.blog-card:hover a {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    padding-top: 16px;
    max-height: 100px;
}


.inner-blog-hero {
    width: 100%;
    height: 390px;
    background: #8E80E2;
    padding: 70px 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inner-blog-hero h1 {
    color: #FFF;
    font-family: Almarai;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    /* 120% */
    text-transform: uppercase;
    margin-bottom: 12px;
}

.inner-blog-hero span {
    color: #FFF;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px;
}

.inner-blog-hero p {
    max-width: 1128px;
    color: #FFF;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
}

.inner-blog-hero p+p {
    margin-top: 20px;
}



.blog-content-section {
    width: 100%;
    padding: 70px 50px 80px;
}

.blog-layout {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 520px;
    gap: 70px;
    align-items: stretch;
}

.blog-content {
    min-width: 0;
}

.blog-content h2 {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    /* 150% */
    text-transform: uppercase;
    margin-bottom: 12px;
}

.blog-content h3 {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.blog-content h4 {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.blog-content h5 {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.blog-content h6 {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.blog-content h3+p,
.blog-content h4+p,
.blog-content h5+p,
.blog-content h6+p {
    margin-top: 20px;
}

.blog-content h2+h3,
.blog-content h3+h4,
.blog-content h4+h5,
.blog-content h5+h6 {
    margin-top: 20px;
}

.blog-content span {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    text-transform: uppercase;
    display: block;
}

.blog-content span+p {
    margin-top: 20px;
}

.blog-content p {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.blog-content p+p {
    margin-top: 20px;
}

.blog-content p+h2 {
    margin-top: 50px;
}

.blog-content div {
    color: #8E80E2;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    text-transform: uppercase;
}

.blog-content p+div {
    margin-top: 50px;
}


.related-blogs {
    background: #F8F7FD;
    padding: 43px;
    height: 88%;
}

.related-title {
    display: block;
    color: rgba(144, 142, 138, 0.50);
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    text-transform: uppercase;
    margin-bottom: 27px;
}


.related-blogs .blog-card {
    margin-bottom: 20px;
}

.related-blogs .blog-card:last-child {
    margin-bottom: 0;
}


.blog-content ul {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.blog-content ul li {
    color: #908E8A;
    font-family: Almarai;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 125% */
    padding-left: 50px;
    position: relative;
}

.blog-content ul li::before {
    content: '';
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background-image: url('../images/bullet.svg');
    background-size: cover;
    background-repeat: no-repeat;
}